.square-cat .categories-item .cate-image{
    border-radius: 8px;
    border:none;
}
.wc-block-product-categories-list-item.is-open a{
    color:#A9AE29;
}
.goal-header, .sticky-header{
    padding-bottom:10px;
}
.square-cat .categories-item{
    margin-bottom: 34px;
}
.logo img{
    width:200px;
}
.whiter-text li a{
    color:#D6D1D1!important;
}
.goal-breadscrumb .bread-title{
    display:none;
}
.square-cat .categories-item .cate-image img{
    transform: none;
    transition: none;
}
.margin-top-auto{
    margin-top:auto;
}
#goal-header{
    padding:12px 15px;
}
.square-cat .categories-item .cat-title{
    font-size: 20px;
     font-weight:500;
     color:#000;
}
.square-cat .categories-item .categories-inner:hover .cate-image{
    border:none;
}
.sliding-menu li a:hover, .sliding-menu li .sliding-menu__nav:hover{
    background-color:transparent;
}
.square-cat .categories-item .categories-inner:hover .cate-image img{
    transform: none;
}
.square-cat .categories-item .cate-content{
    text-align: left;
    transform: none;
}
.product-block.grid.grid-v1 .title-wrapper h3{
    font-size: 20px;
    font-weight:500;
}
.product-block.grid.grid-v1 .title-wrapper h3 a{
    color:#000;
}
.product-block.grid.grid-v1 .title-wrapper .price, .product-block.grid.grid-v1 .title-wrapper .price bdi{
    font-size:18px;
    font-weight:500;
}
.product-block.grid.grid-v1 .title-wrapper .price del bdi{
color:#000;
}
.hero-slider-link{
    text-decoration:none;
    color:#fff;
    font-size:16px;
    font-weight:500;
    padding: 16px 20px 16px 20px;
}
.hero-slider-link:hover{
    text-decoration:none;
    color:#fff;
}
.product-block.grid.grid-v1 .title-wrapper .price{
    margin:16px 0px!important;
}
.product-block.grid.grid-v1 .title-wrapper .price del{
    font-weight:700;
    color:#181917;
    font-size:19px;
}
.product-block.grid.grid-v1 span.price:after{
    display:none;
}
.goal-search-form-inner.style1 .tt-menu{
    margin-top: 5px;
    border-radius:8px;
    border: 1px solid #d1d1d1;
}
.product-block.grid.grid-v1 .title-wrapper .add-cart a{
    width: 100%;
    height: 51px;
    padding: 0px;
    line-height: 51px;
    font-size: 16px;
    font-weight: 400;
    vertical-align: middle;
}

.slick-arrow.slick-prev.pull-left{
    left: -68px;
    height: 48px;
    width: 48px;
}

.slick-arrow.slick-next{
    right: -68px;
    height: 48px;
    width: 48px;
}
.slick-carousel:hover .slick-arrow{
   margin-left: 15px !important;
    margin-right: 15px !important;
}

.slick-carousel .slick-arrow i{
    top: 2px!important;
    font-size: 16px;
}
.popular-prod .item.slick-slide, .new-prod .item.slick-slide{
    position:relative;
}
.popular-prod .item.slick-slide:before{
   content: "Populära";
    position: absolute;
    top: 12px;
    font-size:15px;
    z-index: 3;
    border-radius: 100px;
    color: #fff;
    left: 28px;
    background-color: #33879E;
    padding: 8px 12px;
}
.popular-prod .sale-perc{
    display:none;
    background: #AE2929;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 12px;
    border-radius: 100px !important;
    right: 15px;
    left:auto;
}
#goal-header .elementor-nav-menu--dropdown a{
    color:#4B4B4B;
}
.popular-prod .sale-perc:before, .forsale-prod .sale-perc:before, .new-prod .sale-perc:before, .goal-products-wrapper .sale-perc:before{
    display:none;
}


.forsale-prod .sale-perc ,.goal-products-wrapper .sale-perc{
    background: #AE2929;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 12px;
    border-radius: 100px !important;
}

.new-prod .item.slick-slide:before{
   content: "Nya";
    position: absolute;
    top: 12px;
    font-size:15px;
    z-index: 22;
    border-radius: 100px;
    color: #fff;
    left: 28px;
    background-color: #77AE29;
    padding: 8px 12px;
}

.new-prod .sale-perc{
    display:none;
     background: #AE2929;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 12px;
    border-radius: 100px !important;
    right: 15px;
    left:auto;
}

.radius50 .elementor-button{
    border-radius:100px;
    padding: 16px 20px;
    font-size: 18px;
}
.radius50 .elementor-button:hover{
    background-color: #181917;;
}

.full-width .elementor-button{
    width:100%;
}

.three-icon-boxes h3.title{
    margin-bottom:16px!important;
}

.border-have{
    border:1px solide #d1d1d1;
}
.product-block .image img{
        width: 100%;
    height: 100%;
    object-fit: contain;
}
.three-boxes-icon div .item{
    margin-bottom:20px;
}

.has-border{
    border:1px solid #d1d1d1;
    border-radius:8px;
}
.border-radius-8 img{
    border-radius:8px;
}

.carousel-ta .product-block.grid.grid-v1{
	text-align:left;
}
.carousel-ta .grid-inner .product-image{
	border-radius:8px;
	height:280px;
}
.carousel-ta .grid-inner figure{
    border:1px solid #d1d1d1;
}
.sub-menu li a:hover, .elementor-nav-menu--dropdown a.elementor-item-active{
    background-color:transparent;
}
 .slick-carousel .slick-arrow{
	border: 1px solid #d1d1d1;
    background-color: #fff;
    opacity:1;
    visibility:visible;
}
.slick-carousel .slick-arrow:hover, .slick-carousel .slick-arrow:focus{
    background-color:#fff;
}
.product-block.grid .add-cart a.button:hover, .product-block.grid .add-cart a.added_to_cart:hover,.woocommerce div.product form.cart .button:hover, .woocommerce div.product form.cart .button:focus, .woocommerce div.product form.cart .added_to_cart:hover, .woocommerce div.product form.cart .added_to_cart:focus{
    color:#fff;
    background-color:#181917;
}
.woocommerce div.product form.cart .button:hover, .woocommerce div.product form.cart .button:focus, .woocommerce div.product form.cart .added_to_cart:hover, .woocommerce div.product form.cart .added_to_cart:focus{
    border:1px solid #181917;
}
.reset_variations{
    display:none!important;
}
.slick-carousel .slick-arrow i{
	color:#D1D1D1;
	top: -2px;
    position: relative;
}

.three-icon-boxes .item-inner-features{
	border: 1px solid #D1D1D1;
    border-radius: 8px;
    padding: 32px;
    height: 300px;
}
.radius50{
	border-radius:50%;
}

@media (max-width: 1828px){
    
    
}

@media (max-width: 1300px){
    .carousel-ta .grid-inner .product-image{
        height:290px!important;
    }
}

@media (max-width: 1550px){
    .slick-arrow.slick-prev.pull-left{
        position: absolute;
    left: 15px;
    bottom: -30px;
    transform: none;
    top: auto;
    }
    .slick-carousel .slick-arrow{
          position: absolute;
    left: 80px;
    right:auto;
    bottom: -30px;
    transform: none;
    top: auto;
    }
    .carousel-ta{
        padding-bottom:50px;
    }
}

@media (max-width: 1024px){
    .elementor-10618 .elementor-element.elementor-element-735d5c8 > .elementor-element-populated, .elementor-10618 .elementor-element.elementor-element-bd183f5 > .elementor-element-populated{
        padding:0px;
    }
}
@media (max-width: 1210px){
    .two-rows-responsive .elementor-container.elementor-column-gap-extended{
        flex-direction:column;
    }
    .two-rows-responsive .elementor-container.elementor-column-gap-extended .elementor-col-50.elementor-top-column{
        width: 100%;
    }
    .two-rows-responsive .elementor-container.elementor-column-gap-extended .elementor-col-50.elementor-top-column:first-child{
        margin-bottom:50px;
    }
}

@media (max-width: 992px){
    .three-icon-boxes .item-inner-features{
        height:200px
    }
}

@media (max-width: 900px){
    .square-cat .categories-item .cat-title{
        font-size:18px;
    }
}

@media (max-width: 768px){
    .goal-footer .widget-nav-menu ul.menu li:after{
                content: ",";
        margin-right: 5px;
        color: #aaa;
    }
    .goal-footer .widget-nav-menu ul.menu li + li:before, .goal-footer .widget-nav-menu ul.menu li:last-child:after{
                display:none;
    }
    .square-cat .categories-item .cat-title{
        font-size:15px;
    }
    .carousel-ta .widget-title{
        text-align:left;
    }
    .three-icon-boxes .item-inner-features{
        padding:15px;
    }
    .product-block.grid.grid-v1 .title-wrapper h3{
    font-size: 18px;
    font-weight:500;
}
.product-block.grid.grid-v1 .title-wrapper .price, .product-block.grid.grid-v1 .title-wrapper .price bdi{
    font-size:16px;
    font-weight:500;
}
.product-block.grid.grid-v1 .title-wrapper .add-cart a{
    font-size:14px;
}
}


@media (max-width: 600px){
    .full-width-mobile .elementor-button{
        width:100%;
    }
    .square-cat .categories-item .cat-title{
        font-size:15px;
    }
    .three-icon-boxes .item-inner-features{
        padding:16px!important;
    }
}

@media (max-width: 550px){
    .three-icon-boxes .item-inner-features{
        height:250px
    }
}

@media (max-width: 500px){
    
    .carousel-ta{
        padding-bottom:80px;
    }
    
    .slick-arrow.slick-prev.pull-left{
    bottom: -50px;
    }
    .slick-carousel .slick-arrow{
    bottom: -50px;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1210px) {
  .elementor-column-gap-extended>.elementor-column>.elementor-element-populated{
      padding:0px;
  }
 
}


@media screen and (min-width: 900px) and (max-width: 1100px) {
  .carousel-ta .grid-inner .product-image {
        height: 189px !important;
    }
 
}


@media screen and (min-width: 768px) and (max-width: 856px) {
  .carousel-ta .grid-inner .product-image {
        height: 189px !important;
    }
    
    .square-cat .categories-item .cat-title {
        font-size: 16px;
    }
    
 
}
@media screen and (min-width: 768px) and (max-width: 900px) {
    
    .product-block.grid.grid-v1 .title-wrapper .add-cart a{
        font-size:14px;
    }
 
}

@media screen and (min-width: 768px) and (max-width: 815px) {
    .product-block.grid.grid-v1 .title-wrapper .price{
        height:64px;
    }
   
}
@media screen and (min-width: 500px) and (max-width: 768px) {
    .slick-arrow.slick-prev.pull-left, .slick-carousel .slick-arrow{
        bottom:-45px;
    }
   
}
@media screen and (min-width: 856px) and (max-width: 900px) {
    .product-block.grid.grid-v1 .title-wrapper .price{
        height:64px;
    }
    .carousel-ta .grid-inner .product-image{
        height:188px!important;
    }
   
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .header-offcanvas .container{
       width:auto;
    }
 
}

@media screen and (min-width: 1200px) and (max-width: 1550px) {
  .slick-arrow.slick-prev.pull-left{
      margin-left:0px;
  }
 
}






















